#!/bin/sh
echo 'name: clientsession
version: 0.9
id: clientsession-0.9-ae9c80cefe8f6770ecce371eb4a688c7

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
synopsis: Securely store session data in a client-side cookie.
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/clientsession-0.9
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/clientsession-0.9
              /usr/local/lib
hs-libraries: HSclientsession-0.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         cipher-aes-0.1.8-a7d56752ca80abfddd835205fa9f8e6c
         cprng-aes-0.3.4-e3a6b3b5f258b9c23a896cd9880ec8aa
         crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         entropy-0.2.1-fd01ef7aa57491ddf2b78b402eefe4c9
         skein-1.0.3-44da1f361c891be90ff3f643a5689a14
         tagged-0.6-ceec0c47465ccecc078b0c051fef0f5a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/clientsession-0.9/html/clientsession.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/clientsession-0.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
